@charset "utf-8";
/* -------------------------------------------------------------
	共通CSS
	last-mod:00-00-00 name
   ------------------------------------------------------------- */


/* ===================================================================
	リンク設定
=================================================================== */

/*	通常のリンク
------------------------------------------------------------------ */
a:link,
a:visited {
	color: #00ADED;
	text-decoration: none;
}
a:hover,
a:active {
	color: #00ADED;
	text-decoration: underline;
}

/* ---------------------------------------------------
	共通のリンク
----------------------------------------------------- */


/* ---------------- フッターのリンク ------------- */
#hospital_info a:link,
#hospital_info a:visited {
	color:#ffffff;
	text-decoration:underline;
}
#hospital_info a:hover,
#hospital_info a:active {
	text-decoration: none;
}


/* ===================================================================
	common
	共通
=================================================================== */

.h_img {
	margin:0 0 40px;
}
.h_img02 {
	margin:0 0 60px;
}
#second #mainarea h1.h_img_big {
	margin:0 0 25px;
}
.h2_txt {
	padding:3px 30px;
	background:url(../../img/default/common/h_bk_01.png) no-repeat left 0.3em;
	border-bottom:1px solid #F5A400;
	font-size:150%;
	font-weight:bold;
}


/* ===================================================================
	home
	ホーム
=================================================================== */

/*	メインイメージ
------------------------------------------------------------------ */
.home_main_img {
	margin:50px 0;
}
.home_photo {
	margin:0 0 50px;
}
.home_photo li {
	width:290px;
	float:left;
	text-align:left;
}
.home_photo li.last_photo {
	width:280px;
	float:left;
}

/*	ニュース
------------------------------------------------------------------ */
#home_news_title {
	margin:0 50px;
}
#home_news {
	margin:0 50px;
	padding:15px;
	border-bottom:1px solid #56321A;
}
#home_news dl {
}
#home_news dt {
	clear: both;
	float: left;
	width: 7em;
	padding: 4px 0;
	line-height:1.4;
}

#home_news dd {
	padding: 4px 9px 4px 7.5em;
	line-height:1.4;
}
#home_news dd a {
	color:#333333;
	text-decoration:underline;
}

.home_news_list {
	margin:10px 50px 0;
	text-align:right;
}
.home_news_list a:link,
.home_news_list a:visited {
	text-decoration: none;

}
.home_news_list a:hover,
.home_news_list a:active {
	text-decoration: underline;
}





/* ===================================================================
	インフォメーション
=================================================================== */
/*	一覧
------------------------------------------------------------------ */
.info_h {
	margin-bottom:0;
}
#info_list {
	margin:0 0 40px;
	padding:20px;
	border-bottom:1px solid #56321A;
}
#info_list dt {
	clear: both;
	float: left;
	width: 7em;
	padding: 6px 0;
	line-height:1.6;
}

#info_list dd {
	padding: 6px 9px 6px 7.5em;
}
#info_list dd a {
	color:#333333;
	text-decoration:underline;
	line-height:1.6;
}

/* ページャー */
.paging {
	text-align:center;
	margin:0 auto;
}
.paging span {
	display:inline-block;
/*	float:left;*/
	margin:0 5px;
	background:#C8C8C8;
}
.paging .current {
	background:#F5A400;
	padding:3px 8px;
}
.paging .disabled {
	color:#969696;
	padding:3px 8px;
}
.paging span a {
	display:inline-block;
	padding:3px 8px;
	color:#333333;
}
.paging span a:hover {
	background:#F5A400;
	text-decoration:none;
}


/*	詳細
------------------------------------------------------------------ */
#info_detail {
	margin: 0 0 40px;
	padding:0 0 30px;
	border-bottom:1px solid #56321A;
}
.h_infodetail {
	margin:0 0 30px;
	padding:0px 15px 10px;
	font-size:125%;
	font-weight:bold;
	border-bottom:1px dashed #56321A;
}
.date {
	padding-right:10px;
	font-size:80%;
	font-weight:normal;
}
.infoBox {
	margin:0;
	padding:0 15px;
}
.info_img {
	text-align:left;
	margin:0 0 10px;
}
.info_txt {
	text-align:left;
}

/* 前後のページへ */

.paging span a.list_back {
	padding:3px 20px;
}







/* ===================================================================
	greeting
	ごあいさつ
=================================================================== */
/* 背景 */
.greeting_bk {
	width:244px;
	height:654px;
	background:url(../../img/default/greeting/greeting_bk.png) no-repeat right top;
	position:absolute;
	top:0;
	right:-110px;
	z-index:0;
}

/* 挨拶文 --------------- */
.greeting_intro {
	margin:0 0 70px;
}
.greeting_intro_txt {
	width:560px;
	line-height:1.8;
	z-index:2;
	position:relative;
}

/* プロフィール --------------- */
#greeting_prof {
	width:560px;
}
.greeting_prog_img {
	width:140px;
	float:left;
}
.greeting_prof_txt {
	width:400px;
	float:right;
}

.greeting_prof_h3 {
	margin:0 0 15px;
	padding:0 0 5px;
	font-weight:bold;
	font-size:120%;
	border-bottom:1px solid #56321A;
}
.greeting_prof_h3 span {
	font-size:85%;
}
.greeting_prof_h4 {
	margin:0 0 5px;
	color:#F39700;
	font-weight:bold;
}

/* 略歴 */
.tbl_ryakureki {
	margin:0 0 30px;
	border-collapse: collapse;
	border: none;
	border-spacing: 0;

}
.tbl_ryakureki th,
.ftbl_ryakureki td {
	padding:1px 0;
	text-align:left;
	font-weight:normal;
	font-size:90%;
}
.tbl_ryakureki th {
	padding-right:10px;
}
.prof_syozoku {
	font-size:90%;
}






/* ===================================================================
	medical care
	診療案内
=================================================================== */
.medicalcare_syosai {
	width:340px;
	float:left;
}
.medicalcare_kamoku {
	margin:0 0 35px;
}

.medicalcare_h_naiyo {
	margin:0 0 10px;
	padding:0 0 5px;
	font-weight:bold;
	font-size:140%;
	border-bottom:1px solid #56321A;
	line-height:1;
}
.medicalcare_h_naiyo span {
	color:#F39700;
}

.medicalcare_list_naiyo {
	margin:0 0 45px;
}
.medicalcare_list_naiyo li {
	text-indent:-1.4em;
	padding-left:1.4em;
}

.medicalcare_kensa {
	margin:0 0 45px;
}


/* 院内イメージ ----------------- */
.medicalcare_img {
	width:350px;
	float:right;
	margin:0 0 30px;
}
.medicalcare_img li {
	margin:0 0 25px;
}
.medicalcare_jushin {
	margin:0 0 50px;
}
.medicalcare_jushin dt {
	margin:0 0 5px;
	color:#F39700;
	font-weight:bold;
	font-size:120%;
}
.medicalcare_jushin dd {
	padding:8px 5px;
	background:#F39700;
	color:#FFFFFF;
}


/* 診療時間 */
/* 診療時間 */
.medicalcare_time {
	margin:0 0 10px;
	border-collapse: collapse;
	border: none;
	border-spacing: 0;
}
.medicalcare_time th,
.medicalcare_time td {
	border-top:1px solid #56321A;
	border-bottom:1px solid #56321A;
	padding:5px 10px;
	text-align:center;
}
.medicalcare_time td {
	padding:5px 15px;
}
.medicalcare_time .col_time {
	border-right:1px solid #56321A;
}


.medicalcare_time_chui {

}




/* ===================================================================
	vaccination
	予防接種
=================================================================== */
.vaccination_intro {
	margin:0 0 40px;
}

.vaccination_h_img {
	margin:0 0 20px;
}

/* 生ワクチン・不活化ワクチン　説明 */
.vaccination_type_raw ,
.vaccination_type_fu {
	width:360px;
	margin:0 0 50px;
}
.vaccination_type_raw {
	float:left;
}
.vaccination_type_fu {
	float:right;
}
.vaccination_type_raw dt ,
.vaccination_type_fu dt {
	margin:0 0 10px;
	padding:2px 0;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
}
.vaccination_type_raw dt {
	background:#FF6478;
}
.vaccination_type_fu dt {
	background:#3CB4E1;
}
.vaccination_type_raw dd ,
.vaccination_type_fu dd {
	font-size:90%;
}



/* 可能な予防接種 ------------------ */
.vaccination_h_kanou {
	margin:0 0 10px;
	font-weight:bold;
	font-size:140%;
	line-height:1;
}
.vaccination_h_kanou span {
	color:#F39700;
}

.kanou .routine,.kanou .optional {
	width:360px;
}

.kanou .routine {
	float:left;
}

.kanou .optional {
	float:right;
}

/* 生・不活化のアイコン */
.icon_raw,
.icon_fu {
	display:block;
	width:4.6em;
	padding:2px 0;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
}
.icon_raw {
	background:#FF6478;
}
.icon_fu {
	background:#3CB4E1;
}

.vaccination_kanou_txt {
	margin:0 0 15px;
	font-size:90%;
}

/* テーブル */
.vaccination_tbl_yobou {
	width:100%;
	margin:0 0 50px;
	border-collapse: collapse;
	border:none;
	border-top:1px solid #56321A;
	border-bottom:1px solid #56321A;
	border-spacing: 0;
}
.vaccination_tbl_yobou th,
.vaccination_tbl_yobou td {
	border-top:1px dashed #56321A;
	border-bottom:1px dashed #56321A;
	padding:8px 10px;
	text-align:left;
	font-weight:normal;
}
.vaccination_tbl_yobou th {
	width:280px;
}



.vaccination_chui {
	margin:0 0 40px;
	padding:15px 10px 10px;
	background:#F39700;
	color:#ffffff;
	font-size:85%;
}
.vaccination_chui li {
	margin:0 0 5px;
	padding-left:1em;
	text-indent:-1em;
}


/* ワクチンデビュー */
.vaccination_vaccine {
}
.vaccination_vaccine dt {
	margin:0 0 10px;
}
.vaccination_vaccine dd {
	font-size:90%;
}
.vaccination_vaccine dd a:link,
.vaccination_vaccine dd a:visited {
	text-decoration: underline;
}
.vaccination_vaccine dd a:hover,
.vaccination_vaccine dd a:active {
	text-decoration: none;
}



/* ===================================================================
	appointment
	ネット予約
=================================================================== */
.appo_intro {
	margin:0 0 40px;
	position:relative;
}
.appo_intro_txt {
	width:505px;
}
.appo_intro_bk {
	width:202px;
	height:118px;
	background:url(../../img/default/appointment/appo_img.png) no-repeat right top;
	position:absolute;
	bottom:0;
	right:0;
}

/* タイトル */
.appo_h {
	margin:0 0 10px;
}

/* 主な機能 --------------------- */

.appo_kinou {
	margin:10px 0 40px;
	color:#FF0000;
	font-size:120%;
}

.kinou_h {
	margin:0 0 10px;
	font-weight:bold;
	font-size:140%;
	line-height:1;
}

.kinou_h span.circle {
	color:#F39700;
}

.kinou_h span.sub_txt {
	font-size:14px;
	margin-left:1em;
}

.yobou_txt {
	color:#FF0000;
	font-size:120%;
	margin:0 0 70px;
}

.appo_kinou li {
	margin:15px 0;
}
.appo_kinou li.kinou02 {
	padding-right:160px;
	background:url(../../img/default/appointment/img_info_bk.png) no-repeat right top;
	min-height:101px;
}
.appo_info {
	margin:10px 0 0 1.5em;
	color:#222222;
	font-size:85%;

}
.appo_info dt {
	font-weight:bold;
}
.appo_info dd {
	font-size:85%;
}

#appo_netyoyaku {
	margin:0 0 60px;
}

#appo_yoyakupage{
	padding:20px 15px;
	background-color:#ffffff;
}

.netyoyaku_intro {
	color:red;
	width:760px;
	height:100px;
	background-image:url(../../img/default/appointment/yoyaku_intro.png);
	background-repeat:no-repeat;
	position:relative;
	font-size:15px;
}

.netyoyaku_intro p {
	position:absolute;
	bottom:20px;
	left:0;
}

.appo_yoyakuURL {
	float:left;
}

.h_yoyakuurl {
	margin:0 0 30px;
}

.yoyakuurl_link {
	margin-top:5px;
	font-size:24px;
}
.yoyakuurl_link a:link,
.yoyakuurl_link a:visited {
	text-decoration: underline;
}
.yoyakuurl_link a:hover,
.yoyakuurl_link a:active {
	text-decoration: none;
}

.kazoku {
	border:3px solid #F39700;
	padding:15px;
	margin-top:20px;
}

.kazoku img {
	margin-bottom:10px;
}

#tab_menu {
	border-bottom:3px solid #F39700;
	margin-bottom:20px;
}

#tab_menu a {
	width:252px;
	display:inline-block;
	background-color:#FFDCA0;
	padding:8px 0;
	text-align:center;
	margin:20px 0 0 0;
	cursor:pointer;
}

#tab_menu a.active {
	cursor:default;
}

#tab_content {
	margin:0 0 70px;
}

#tab_content p {
	margin:10px 0 20px;
}
#tab_content p span {
	color:red;
}
#tab_menu a.active {
	background-color:#F39700;
}

#tab_menu a:nth-child(2) {
	margin:0 2px;
}

/* QRコード */
.yoyakuurl_qr {
	float:right
}

/* 受付時間 -------- */
#appo_time {
	background:#F39700;
	color:#ffffff;
	padding:20px 15px;
}
.h_yoyakutime {
	margin:0 0 15px;
	padding:0 0 10px;
	border-bottom:1px solid #ffffff;
}
.h_yoyakutime span {
	margin-left:20px;
	font-size:90%;
}

/* ネット予約 --------------------- */
.appo_netyoyaku_img {
	margin:20px 0 35px;
}


.appo_netyoyaku_ninsyo {
	margin:0 0 30px;
	position:relative;
}
.appo_netyoyaku_ninsyoimg {
	width:250px;
	float:left;
}
.appo_netyoyaku_ninsyotxt {
	margin:20px 0 0;
	width:510px;
	float:left;
}

.appo_netyoyaku_chui {
	margin-bottom:10px;
}



.appo_chui {
	padding:10px;
	border:1px solid #000000;
}
.appo_chui dt {
	font-weight:bold;
}
.appo_chui dd {
	font-size:10px;
}
